.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.996094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.409600px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:23.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.607280px;}
._2{margin-left:-2.424400px;}
._1{margin-left:-1.112320px;}
._4{width:151.553600px;}
._3{width:227.673600px;}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(28,99,183);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(229,232,247);}
.fsa{font-size:25.010800px;}
.fsb{font-size:26.100400px;}
.fsd{font-size:27.317600px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fsc{font-size:50.343200px;}
.fs5{font-size:51.200000px;}
.fs7{font-size:56.000000px;}
.fs1{font-size:63.200000px;}
.fs2{font-size:67.200000px;}
.fs9{font-size:72.000000px;}
.fs6{font-size:84.000000px;}
.fs0{font-size:312.000000px;}
.y0{bottom:43.361399px;}
.y5{bottom:44.017441px;}
.y4{bottom:57.507654px;}
.y17{bottom:233.919971px;}
.y16{bottom:318.715595px;}
.y15{bottom:339.914502px;}
.y14{bottom:361.113408px;}
.y13{bottom:382.312314px;}
.y12{bottom:403.511220px;}
.y11{bottom:424.710126px;}
.y10{bottom:467.107938px;}
.yf{bottom:488.306844px;}
.ye{bottom:509.505750px;}
.yd{bottom:530.704656px;}
.y21{bottom:595.123314px;}
.y20{bottom:617.341373px;}
.y1f{bottom:639.559433px;}
.yc{bottom:679.096998px;}
.yb{bottom:700.295904px;}
.ya{bottom:721.494810px;}
.y9{bottom:742.693556px;}
.y8{bottom:763.892623px;}
.y7{bottom:785.091368px;}
.y6{bottom:806.290274px;}
.y1e{bottom:851.241109px;}
.y1c{bottom:853.537497px;}
.y1d{bottom:854.685931px;}
.y1a{bottom:883.729878px;}
.y1b{bottom:884.878152px;}
.y19{bottom:914.560635px;}
.y18{bottom:1014.472686px;}
.y23{bottom:1055.262432px;}
.y25{bottom:1059.964253px;}
.y22{bottom:1064.293648px;}
.y24{bottom:1084.653431px;}
.y3{bottom:1211.696869px;}
.y2{bottom:1212.271006px;}
.y1{bottom:1322.898621px;}
.hd{height:18.929072px;}
.he{height:19.753721px;}
.h10{height:20.674941px;}
.h5{height:21.451172px;}
.h7{height:33.708984px;}
.h6{height:33.751953px;}
.hb{height:36.820312px;}
.hf{height:38.101543px;}
.h8{height:39.275000px;}
.ha{height:42.957031px;}
.h3{height:48.418359px;}
.h4{height:51.482813px;}
.hc{height:55.230469px;}
.h9{height:65.337891px;}
.h2{height:242.683594px;}
.h1{height:1273.540341px;}
.h0{height:1352.056592px;}
.w1{width:781.308166px;}
.w0{width:956.000000px;}
.x1{left:20.050953px;}
.x5{left:116.201322px;}
.x0{left:175.051573px;}
.x4{left:181.495237px;}
.x6{left:210.547535px;}
.x8{left:211.685531px;}
.xe{left:213.392685px;}
.x9{left:349.760430px;}
.xb{left:399.755962px;}
.xa{left:443.343161px;}
.xc{left:487.419702px;}
.xd{left:501.230468px;}
.x7{left:643.023366px;}
.x2{left:715.157622px;}
.x11{left:740.273829px;}
.xf{left:825.792946px;}
.x10{left:853.906871px;}
.x3{left:871.505336px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.340063pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:19.427418pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.825109pt;}
._2{margin-left:-2.012813pt;}
._1{margin-left:-0.923483pt;}
._4{width:125.824576pt;}
._3{width:189.021799pt;}
.fsa{font-size:20.764755pt;}
.fsb{font-size:21.669375pt;}
.fsd{font-size:22.679933pt;}
.fs3{font-size:23.246483pt;}
.fs4{font-size:36.530187pt;}
.fs8{font-size:39.851113pt;}
.fsc{font-size:41.796511pt;}
.fs5{font-size:42.507854pt;}
.fs7{font-size:46.492965pt;}
.fs1{font-size:52.470632pt;}
.fs2{font-size:55.791558pt;}
.fs9{font-size:59.776669pt;}
.fs6{font-size:69.739448pt;}
.fs0{font-size:259.032234pt;}
.y0{bottom:36.000000pt;}
.y5{bottom:36.544667pt;}
.y4{bottom:47.744667pt;}
.y17{bottom:194.207733pt;}
.y16{bottom:264.607733pt;}
.y15{bottom:282.207733pt;}
.y14{bottom:299.807733pt;}
.y13{bottom:317.407733pt;}
.y12{bottom:335.007733pt;}
.y11{bottom:352.607733pt;}
.y10{bottom:387.807733pt;}
.yf{bottom:405.407733pt;}
.ye{bottom:423.007733pt;}
.yd{bottom:440.607733pt;}
.y21{bottom:494.090133pt;}
.y20{bottom:512.536267pt;}
.y1f{bottom:530.982400pt;}
.yc{bottom:563.807733pt;}
.yb{bottom:581.407733pt;}
.ya{bottom:599.007733pt;}
.y9{bottom:616.607600pt;}
.y8{bottom:634.207733pt;}
.y7{bottom:651.807600pt;}
.y6{bottom:669.407600pt;}
.y1e{bottom:706.727200pt;}
.y1c{bottom:708.633733pt;}
.y1d{bottom:709.587200pt;}
.y1a{bottom:733.700400pt;}
.y1b{bottom:734.653733pt;}
.y19{bottom:759.297067pt;}
.y18{bottom:842.247200pt;}
.y23{bottom:876.112133pt;}
.y25{bottom:880.015733pt;}
.y22{bottom:883.610133pt;}
.y24{bottom:900.513467pt;}
.y3{bottom:1005.988933pt;}
.y2{bottom:1006.465600pt;}
.y1{bottom:1098.312133pt;}
.hd{height:15.715512pt;}
.he{height:16.400162pt;}
.h10{height:17.164988pt;}
.h5{height:17.809439pt;}
.h7{height:27.986261pt;}
.h6{height:28.021935pt;}
.hb{height:30.569384pt;}
.hf{height:31.633102pt;}
.h8{height:32.607343pt;}
.ha{height:35.664281pt;}
.h3{height:40.198448pt;}
.h4{height:42.742654pt;}
.hc{height:45.854076pt;}
.h9{height:54.245576pt;}
.h2{height:201.483569pt;}
.h1{height:1057.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:648.666667pt;}
.w0{width:793.701333pt;}
.x1{left:16.646933pt;}
.x5{left:96.474000pt;}
.x0{left:145.333333pt;}
.x4{left:150.683067pt;}
.x6{left:174.803200pt;}
.x8{left:175.748000pt;}
.xe{left:177.165333pt;}
.x9{left:290.382133pt;}
.xb{left:331.890000pt;}
.xa{left:368.077467pt;}
.xc{left:404.671200pt;}
.xd{left:416.137333pt;}
.x7{left:533.858267pt;}
.x2{left:593.746400pt;}
.x11{left:614.598667pt;}
.xf{left:685.599333pt;}
.x10{left:708.940400pt;}
.x3{left:723.551200pt;}
}
